<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-db>
<pub id="RM01L0TL">
<parts id="22204">
<name>ชุดประกอบมาตรวัดปริมาณอากาศเข้า </name>
</parts>
<parts id="33504F">
<name>ชุดประกอบหัวคันเกียร์ </name>
</parts>
<parts id="45100">
<name>ชุดพวงมาลัย </name>
</parts>
<parts id="45130">
<name>ชุดแป้นแตร</name>
</parts>
<parts id="45286">
<name>ฝาครอบคอพวงมาลัย </name>
</parts>
<parts id="45287">
<name>ฝาครอบคอพวงมาลัยตัวล่าง </name>
</parts>
<parts id="52021">
<name>ชุดประกอบโครงเสริมกันชนหน้า</name>
</parts>
<parts id="52112H">
<name>ตัวยึดปลายกันชนหน้าด้านขวา</name>
</parts>
<parts id="52113F">
<name>ตัวยึดปลายกันชนหน้าด้านซ้าย</name>
</parts>
<parts id="52115A">
<name>ตัวยึดข้างกันชนหน้าด้านขวา</name>
</parts>
<parts id="52116A">
<name>ตัวยึดข้างกันชนหน้าด้านซ้าย</name>
</parts>
<parts id="52119A">
<name>แผงกันชนหน้า</name>
</parts>
<parts id="52127D">
<name>แผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านขวา</name>
</parts>
<parts id="52128B">
<name>แผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านซ้าย</name>
</parts>
<parts id="52129B">
<name>แผงปิดกันชนหน้าตัวล่าง</name>
</parts>
<parts id="52130">
<name>ชุดขายึดด้านกันชนหน้าขวา</name>
</parts>
<parts id="52140">
<name>ชุดขายึดด้านกันชนหน้าขวา</name>
</parts>
<parts id="52147E">
<name>ขายึดกันชนหน้าด้านขวา</name>
</parts>
<parts id="52148E">
<name>ขายึดกันชนหน้าด้านซ้าย</name>
</parts>
<parts id="53101">
<name>ชุดประกอบกระจังหน้า </name>
</parts>
<parts id="53103A">
<name>ชุดประกอบแผงไฟตัดหมอกด้านขวา</name>
</parts>
<parts id="53104A">
<name>ชุดประกอบแผงไฟตัดหมอกด้านซ้าย </name>
</parts>
<parts id="53112E">
<name>แผงช่องลมด้านล่างกันชน</name>
</parts>
<parts id="53876A">
<name>แผงบังโคลนหน้าด้านซ้าย </name>
</parts>
<parts id="55301">
<name>ชุดประกอบแผงหน้าปัด </name>
</parts>
<parts id="55303B">
<name>ชุดประกอบแผงหน้าปัดตัวล่าง</name>
</parts>
<parts id="55308C">
<name>ชุดประกอบขายึดแผงหน้าปัดตัวกลาง</name>
</parts>
<parts id="55405B">
<name>ชุดประกอบแผ่นปิดแผงหน้าปัดกลาง </name>
</parts>
<parts id="55406B">
<name>ชุดประกอบแผ่นปิดแผงหน้าปัดกลาง </name>
</parts>
<parts id="55411G">
<name>แผงหน้าปัดกลาง </name>
</parts>
<parts id="55510">
<name>ชุดฝาช่องเก็บของใต้แผงคอนโซล </name>
</parts>
<parts id="55545">
<name>ฝาปิดช่องกล่องฟิวส์ </name>
</parts>
<parts id="55611">
<name>ถาดวางของใต้แผงหน้าปัด </name>
</parts>
<parts id="55844">
<name>ท่อส่งลมร้อนเบอร์ 2 </name>
</parts>
<parts id="55900A">
<name>ชุดควบคุมการปรับอากาศ </name>
</parts>
<parts id="55905A">
<name>ปุ่มควบคุมการปรับอากาศ </name>
</parts>
<parts id="58387">
<name>แผงปิดแผงตั้งท้าย</name>
</parts>
<parts id="58839A">
<name>ฝาปิดช่องกล่องคอนโซล </name>
</parts>
<parts id="58844">
<name>ที่วางแก้วกล่องคอนโซล </name>
</parts>
<parts id="58901A">
<name>ชุดประกอบกล่องคอนโซลด้านหลัง </name>
</parts>
<parts id="62111C">
<name>แผงปิดด้านข้าง-ขวา</name>
</parts>
<parts id="62112">
<name>แผงปิดด้านข้าง-ซ้าย</name>
</parts>
<parts id="62211">
<name>แผ่นปิดเสากระจกบังลมหน้าด้านขวา </name>
</parts>
<parts id="62212">
<name>แผ่นปิดเสากระจกบังลมหน้าด้านซ้าย </name>
</parts>
<parts id="63310">
<name>ชุดแผงใต้หลังคา</name>
</parts>
<parts id="64461">
<name>กระดูกงูฝากระโปรงท้าย </name>
</parts>
<parts id="67492A">
<name>แผงปิดช่องกระจกมองข้างด้านซ้าย</name>
</parts>
<parts id="67602">
<name>ชุดประกอบแผงปิดประตูหน้าด้านซ้าย </name>
</parts>
<parts id="67832">
<name>พลาสติกกันน้ำด้านในประตูหน้าด้านซ้าย </name>
</parts>
<parts id="67913">
<name>แผ่นกันรอยขีดข่วนประตูหน้าด้านขวา </name>
</parts>
<parts id="67914">
<name>แผ่นกันรอยขีดข่วนประตูหน้าด้านซ้าย </name>
</parts>
<parts id="74814C">
<name>มือดึงประตูหน้าด้านซ้าย</name>
</parts>
<parts id="75311">
<name>ป้ายเครื่องหมายกระจังหน้า (หรือแผงปิดด้านหน้า)</name>
</parts>
<parts id="76851A">
<name>แผงสปอยเลอร์หน้าด้านขวา</name>
</parts>
<parts id="76852A">
<name>แผงสปอยเลอร์หน้าด้านซ้าย</name>
</parts>
<parts id="81110B">
<name>หลอดไฟหน้าเบอร์ 1</name>
</parts>
<parts id="81150">
<name>ชุดไฟหน้าด้านซ้าย</name>
</parts>
<parts id="81210">
<name>ชุดไฟตัดหมอก</name>
</parts>
<parts id="81220">
<name>ชุดไฟตัดหมอกด้านซ้าย</name>
</parts>
<parts id="81510C">
<name>หลอดไฟเลี้ยวหน้า </name>
</parts>
<parts id="81550B">
<name>หลอดไฟท้ายรวม</name>
</parts>
<parts id="81560">
<name>ชุดไฟท้ายรวมด้านซ้าย</name>
</parts>
<parts id="81564">
<name>ปะเก็นตัวเรือนไฟท้ายรวมด้านซ้าย </name>
</parts>
<parts id="81565">
<name>ชุดประกอบสายไฟและเบ้าหลอดไฟท้ายรวมด้านซ้าย </name>
</parts>
<parts id="81610F">
<name>หลอดไฟหรี่ </name>
</parts>
<parts id="81740">
<name>ชุดไฟเลี้ยวด้านข้างซ้าย </name>
</parts>
<parts id="83100">
<name>ชุดมาตรวัดรวม</name>
</parts>
<parts id="84140">
<name>ชุดสวิตช์ไฟสูง-ต่ำ </name>
</parts>
<parts id="84152">
<name>สวิตช์ปรับระดับไฟหน้า 0</name>
</parts>
<parts id="84162A">
<name>สวิตช์ไฟตัดหมอกหลัง</name>
</parts>
<parts id="84306">
<name>ชุดประกอบสายไฟขด</name>
</parts>
<parts id="84650">
<name>ชุดสวิตช์ที่ปัดน้ำฝนกระจกบังลมหน้า</name>
</parts>
<parts id="84810">
<name>ชุดสวิตช์ควบคุมกระจกไฟฟ้า</name>
</parts>
<parts id="84870A">
<name>ชุดสวิตช์ควบคุมกระจกมองข้าง </name>
</parts>
<parts id="86120">
<name>ชุดเครื่องรับวิทยุ </name>
</parts>
<parts id="86211">
<name>ขายึดวิทยุตัวที่ 1 </name>
</parts>
<parts id="86212">
<name>ขายึดวิทยุตัวที่ 2 </name>
</parts>
<parts id="86300B">
<name>ชุดแอมปลิฟายเออร์เสาอากาศ</name>
</parts>
<parts id="86309E">
<name>เสาอากาศ</name>
</parts>
<parts id="87910">
<name>ชุดกระจกมองข้างด้านขวา</name>
</parts>
<parts id="87940">
<name>ชุดกระจกมองข้างด้านซ้าย</name>
</parts>
<parts id="87945">
<name>ฝาครอบกระจกมองข้างด้านซ้าย </name>
</parts>
<parts id="A812200">
<name>ชุดไฟตัดหมอก </name>
</parts>
<parts id="A815900">
<name>ชุดไฟท้ายรวม </name>
</parts>
<parts id="B000078">
<name>การตั้งศูนย์ล้อหน้า</name>
</parts>
<parts id="B000130">
<name>การตั้งศูนย์ล้อหลัง </name>
</parts>
<parts id="B000144">
<name>หัวเทียน</name>
</parts>
<parts id="B000820">
<name>กระจกมองข้าง </name>
</parts>
<parts id="B001325">
<name>มาตรวัดปริมาณอากาศ </name>
</parts>
<parts id="B001610">
<name>น้ำหล่อเย็นเครื่องยนต์ </name>
</parts>
<parts id="B001934">
<name>ความสูงของรถ </name>
</parts>
<parts id="B002079">
<name>การปรับลำแสงไฟหน้า </name>
</parts>
<parts id="B002086">
<name>สายขั้วลบ (-) แบตเตอรี่ </name>
</parts>
<parts id="B002087">
<name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name>
</parts>
<parts id="B160001">
<name>รอยรั่วน้ำหล่อเย็นเครื่องยนต์ </name>
</parts>
<parts id="B160027">
<name>ชุดประกอบรังผึ้งหม้อน้ำ </name>
</parts>
<parts id="B400106">
<name>ศูนย์ล้อ </name>
</parts>
<parts id="B486052">
<name>ยาง </name>
</parts>
<parts id="B500005">
<name>ตารางโบลท์, สกรูและนัต </name>
</parts>
<parts id="B500045">
<name>แผงหน้าปัดตัวล่าง </name>
</parts>
<parts id="B700010">
<name>ขั้วต่อถุงลมนิรภัยผู้โดยสารเบาะหน้า </name>
</parts>
<parts id="B800000">
<name>ไฟเตือน SRS</name>
</parts>
<parts id="B850006">
<name>ชุดไฟเลี้ยวด้านข้าง </name>
</parts>
<parts id="B900112">
<name>จัดรถให้อยู่ภายใต้สภาวะดังนี้ </name>
</parts>
<parts id="B909878">
<name>เครื่องรับวิทยุ </name>
</parts>
<parts id="B909890">
<name>สวิตช์ปรับระดับไฟหน้า </name>
</parts>
<parts id="D1000JZ">
<name>ยางและล้อ</name>
</parts>
<parts id="D1001AZ">
<name>ไฟส่องสว่าง </name>
</parts>
<parts id="D1001CZ">
<name>เครื่องเสียง / วีดิทัศน์ </name>
</parts>
<parts id="D1002IZ">
<name>ระบบรองรับ</name>
</parts>
<parts id="D1002VZ">
<name>กระจก </name>
</parts>
<parts id="D1002WZ">
<name>แผงหน้าปัด </name>
</parts>
<parts id="D1002XZ">
<name>อุปกรณ์ภายนอก </name>
</parts>
<parts id="F00000V">
<name>ลูกปืนดุมล้อหน้า </name>
</parts>
<parts id="F00000W">
<name>ลูกปืนดุมล้อหลัง</name>
</parts>
<parts id="F0000B8">
<name>ชุดไฟหน้า </name>
</parts>
<parts id="F0000C3">
<name>เสาอากาศวิทยุ </name>
</parts>
<parts id="F0000C4">
<name>แอมปลิฟายเออร์เสาอากาศ </name>
</parts>
<parts id="F0000HI">
<name>ระดับน้ำหล่อเย็นเครื่องยนต์ </name>
</parts>
<parts id="F0000IQ">
<name>การสลับยาง</name>
</parts>
<parts id="F00011Z">
<name>ตัวต่อ </name>
</parts>
<parts id="F00012W">
<name>ระบบเกจ /มาตรวัด </name>
</parts>
<parts id="F00015L">
<name>สวิตช์ควบคุมกระจกมองข้างไฟฟ้า </name>
</parts>
<parts id="F0001E2">
<name>คำนำ</name>
</parts>
<parts id="F0001LF">
<name>สวิตช์ไฟตัดหมอกหลัง </name>
</parts>
<parts id="F00021K">
<name>การปรับลำแสงไฟตัดหมอก </name>
</parts>
<parts id="J000001">
<name>วิธีการใช้คู่มือ </name>
</parts>
<parts id="J000002">
<name>ข้อมูลจำเพาะ </name>
</parts>
<parts id="J000003">
<name>ข้อแนะนำในการซ่อม</name>
</parts>
<parts id="J000004">
<name>การค้นหาสาเหตุปัญหาของระบบที่ควบคุมด้วย ECU</name>
</parts>
<parts id="J100021">
<name>ระบบหล่อเย็น </name>
</parts>
<parts id="J100022">
<name>น้ำหล่อเย็น</name>
</parts>
<parts id="J400020">
<name>ระบบยางและล้อ </name>
</parts>
<parts id="J500009">
<name>กันชนหน้า</name>
</parts>
<parts id="M000023">
<name>ระบบจุดระเบิด </name>
</parts>
<parts id="M000141">
<name>ระบบไฟส่องสว่าง</name>
</parts>
<parts id="M000235">
<name>ระบบ SFI</name>
</parts>
<parts id="X000005">
<name>ศัพท์เฉพาะ</name>
</parts>
<parts id="X010011">
<name>หล่อเย็น </name>
</parts>
<parts id="X010013">
<name>จุดระเบิด</name>
</parts>
</pub>
</tmc-service-db>